.search-bar {
    display: flex;
    margin: 0 15px 0 15px;
    box-sizing: border-box;
}

.search-bar__input {
    border-radius: var(--rt-input-radius) 0 0 var(--rt-input-radius) !important;
}

.search-bar__button {
    border-radius: 0 3px 3px 0 !important;
    border-left: none;
    margin-left: -1px;
}